Loading...
Searching...
No Matches
alignment_algorithm_state.hpp File Reference

Provides seqan3::detail::alignment_algorithm_state. More...

`#include <seqan3/alignment/matrix/detail/alignment_optimum.hpp>`
`#include <seqan3/utility/concept.hpp>`
`#include <seqan3/utility/simd/concept.hpp>`
Include dependency graph for alignment_algorithm_state.hpp:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::alignment_algorithm_state.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me